connections:
  -
    - ESP32Expansion: [GND,+3.3V,GPIO04]          
    - DSw: [GND,+3.3V,Signal]
    - DS1820_Dak:  [GND,+3.3V,Signal]
  -
    - ESP32Expansion: [GND,+3.3V,GPIO04]          
    - DSw: [GND,+3.3V,Signal]
    - DS1820_Bad:  [GND,+3.3V,Signal]
  -
    - ESP32Expansion: [GND,+3.3V,GPIO04]          
    - DSw: [GND,+3.3V,Signal]
    - DS1820_Aanvoer:  [GND,+3.3V,Signal]
  -       
    - ESP32Expansion: [GND,+3.3V,GPIO04]          
    - DSw: [GND,+3.3V,Signal]
    - DS1820_Retour:  [GND,+3.3V,Signal]
  -
    - ESP32Expansion: [GND, GPIO09]
    - Relayw: [GND,Signal]
    - Relay: [GND, Signal]
  -       
    - ESP32Expansion: [GND,+3.3V,GPIO04]
    - DSw: [GND,+3.3V,Signal]
    - DS1820_Retour:  [GND,+3.3V,Signal]
  -       
    #- EncoderW: [GND,GPIO00, GPIO01, GPIO04]    
    - Encoder:  [GND,pinA, pinB, Switch]    
    - EncoderW: [1,2,3,4]    
    - ESP32Expansion: [GND,GPIO00, GPIO01, GPIO03]          
    

metadata:
  title: Zwembad verwarming installatie
  pn: ESP32

  authors:
    Created:
      name: Ton
      date: 2025-06-22
    Approved:
      name: Ton
      date: 2025-06-22

  revisions:
    A:
      name: Ton
      date: 2025-06-22
      changelog: Productie

  template:
    name: din-6771
    sheetsize: A3